» Ubuntu » Pakketten

Error

two or more packages specified (libvala-0.14-0-dbg quantal)